yadon
688
2019-08-08 20:36:54
0
80

highcharts react native webview 오류


react native highcharts 를 쓰던 중 rn 버전 업이 되어 webview가 분리되면서 차트가 망가졌습니다.

hooks를 적용하기위해선 webview가 분리된 버전을 써야하는데요 ..

하이차트 공식 사이트에서 highcharts-react-native 라이브러리를 설명하구 있구요 

0.59.3 이상 버전에서 쓸수 있다고 합니다.. 

그래서 0.59.3 버전으로 다운그레이드 하여 사용하니까 안먹히네요.. 

하이차트 써야하는데 방법이 없을까요? 

0
0
  • 답변 0

  • 로그인을 하시면 답변을 등록할 수 있습니다.